View Issue Details

IDProjectCategoryView StatusLast Update
0008653MediaMonkey (current)Install/Configpublic2013-12-07 05:04
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0008653: Global .ini location not supported (regression)
DescriptionAs described at:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=61695

MediaMonkey.ini file in the Program Files/MediaMonkey directory (used to cause all users to have the same MediaMonkey settings) is no longer supported in build 1456 (it worked in 1455).

TagsNo tags attached.
Fixed in build1457

Relationships

related to 0008647 closedLudek MM3 --> MM4 upgrade: many config settings are lost 

Activities

Ludek

2011-11-08 11:59

developer   ~0028710

Last edited: 2011-11-08 12:02

View 4 revisions

Thanks and sorry, I accidentally removed it in the course of 0008647.

=> Fixed in build 1457.

Wouldn't it be easier to install MM in portable mode on a network share to accomplish this? I think it should work and the KB article http://www.mediamonkey.com/support/index.php?_m=knowledgebase&_a=viewarticle&kbarticleid=49&nav=0,2 should be updated to include this possibility.

peke

2011-11-10 02:32

developer   ~0028772

I agree with Ludek. Installing MM as portable while scanning network shares UNC paths makes Global .ini not needed.

I wonder if we should update existing KB article?

rusty

2011-11-10 02:38

administrator   ~0028774

Added todoc tag.

peke

2013-12-07 05:04

developer   ~0038572

Verified 1675